> For the complete documentation index, see [llms.txt](https://docs.eseye.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.eseye.com/api-reference/api-reference-pt-br/visao-geral.md).

# Visão geral

As APIs e serviços de dados da Eseye conectam seus aplicativos e sistemas operacionais à plataforma de conectividade IoT da Eseye. Com elas, você gerencia SIMs, recupera informações de localização, envia mensagens SMS, analisa telemetria de conectividade e executa operações em massa de forma programática.

### APIs e serviços de dados disponíveis

| API ou serviço            | Use para                                                                                       | Modelo comercial  |
| ------------------------- | ---------------------------------------------------------------------------------------------- | ----------------- |
| API de SIM                | Gerenciar status, atributos, pacotes, informações de faturamento e atividade de rede dos SIMs. | Gratuita          |
| API de Operações em Massa | Processar operações de grande porte de forma assíncrona por meio de arquivos e jobs.           | Gratuita          |
| API de Localização        | Recuperar localizações estimadas de SIMs e informações de torres de celular.                   | Cobrado           |
| API de SMS                | Enviar mensagens SMS, cancelar mensagens e verificar o status de entrega.                      | Cobrado           |
| Métricas de conectividade | Receber métricas de Autenticação, Contabilização e NetFlow por meio de SFTP seguro.            | Serviço comercial |

{% hint style="info" %}
Métricas de conectividade é um fluxo de dados seguro, baseado em arquivos, não uma API REST.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.eseye.com/api-reference/api-reference-pt-br/visao-geral.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
